#homeBottom #top_header_ad .homePromoTopOver {
    width: 380px;
    height: 90px;
    padding: 13px 0 0;
    margin: 0 0 0 26px;
    vertical-align: top;
}

@media only screen and (max-width: 1140px) {
    #homeBottom #top_header_ad .homePromoTopOver {
        margin: 0;
    }
}

#homeBottom #top_header_ad #homePromoTop .promo_text_over {
    font-size: 16px;
    width: 60%;
}

#homeBottom #top_header_ad #homePromoTop .promo_button_over {
    width: 40%;
}

#interior #recruiting_wires_ads #top_header_ad {
    padding: 0 0 34px;
}

#sidebar .widget.oms_persistent_widget_links a.sidebar_link.short {
    height: 62px;
}

.single-fintech #interior .interior-content .mainContent {
    width: 66.66666%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    min-height: 1px;
    position: relative;
}

.single-fintech #interior .interior-content #sidebar {
    width: 33.33333%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    min-height: 1px;
    position: relative;
}

.single-fintech #interior .interior-content .deal_title {
    padding-bottom: 22px;
    padding-left: 15px;
    padding-right: 15px;
}

.single-asset_manager #interior .interior-content .mainContent {
    width: 66.66666%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    min-height: 1px;
    position: relative;
}

.single-asset_manager #interior .interior-content #sidebar {
    width: 33.33333%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    min-height: 1px;
    position: relative;
}

.single-asset_manager #interior .interior-content .deal_title {
    padding-bottom: 22px;
    padding-left: 15px;
    padding-right: 15px;
}

#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content, 
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content h1,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content h2,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content h3,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content h4,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content h5,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content h6,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content p {
    color: #000;
    background: #fff;
}

#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content #nf-form-22-cont, 
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content #nf-form-22-cont h1,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content #nf-form-22-cont h2,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content #nf-form-22-cont h3,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content #nf-form-22-cont h4,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content #nf-form-22-cont h5,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content #nf-form-22-cont h6,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content #nf-form-22-cont p,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content #nf-form-7-cont, 
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content #nf-form-7-cont h1,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content #nf-form-7-cont h2,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content #nf-form-7-cont h3,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content #nf-form-7-cont h4,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content #nf-form-7-cont h5,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content #nf-form-7-cont h6,
#sidebar .widget.oms_persistent_widget_white.oms_persistent_widget_content #nf-form-7-cont p {
    color: #fff;
    background: #de453a;
}

.page-template-custom_markets .hub_thumb .logo .title {
    font-family: "Adelle Sans", sans-serif;
    font-weight: 700;
    display: block;
    font-size: 22px;
    line-height: 30px;
    color: #5e5e5e;
    margin: 14px auto 12px;
}

.page-template-custom_markets .hub_thumb .logo a.featured:hover .title {
    color: #0170ba;
}

.page-template-custom_markets .hub_thumb .logo a.featured:hover {
    text-decoration: none;
}

.single-hub .delimiter {
    display: inline-block;
    margin: 0 10px;
}

.single-hub #postMeta .authorInfo, .single-hub #postMeta .comment-count {
    display: inline-block;
}

.single-hub #postMeta {
    margin: 0 0 24px 0;
}

#interior .hasNoLeftOrRightCols #recruiting_wire_date_form {
    color: #8f8f8f;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#interior .hasNoLeftOrRightCols #recruiting_wire_date_form select {
    background: #de453a;
    border: none;
    width: 130px;
    height: 50px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 3.5px;
    border-radius: 0;
    line-height: 50px;
    padding: 0 0 0 15px;
    margin: 0 0 0 6px;
}

/* h2.article-title .metaAuthor, #homeFeaturedLarge .metaAuthor {
    font-size: 20px;
}

@media only screen and (max-width: 767px) {
    h2.article-title .metaAuthor, #homeFeaturedLarge .metaAuthor {
        font-size: 15px;
    }
}

#homeFeaturedRight .metaAuthor {
    font-size: 15px;
} */

#homeBottom #homeRight #homeRW h5.home_feed_title {
    display: inline-block;
    font-size: 20px;
    margin-bottom: 0;
}

#homeBottom #homeRight #homeRW .divider {
    display: inline-block;
    border-right: 2px #d8d8d8 solid;
    height: 12px;
    margin: 0 12px;
}

#homeBottom #homeRight #homeRW .rm_row .rm_col.new_firm {
    color: #4ab253;
}

#homeBottom #homeRight #homeRW .rm_row .rm_col.old_firm {
    color: #de453a;
}

#homeBottom #homeRight #homeRW .rm_row .rw_mobile_label {
    font-weight: bold;
    color: #111;
}

#homeBottom #homeRight #homeRW .rm_row {
    border-bottom: 1px #d8d8d8 solid;
    padding: 8px 0;
}

#homeBottom #homeRight #homeRW {
    margin: 0 0 0 0;
}

#homeBottom .row #homeRight #homePromoRight {
    background: #fff;
}

.post.detail .detail-featured-img .detail-featured-img-caption {
    color: #999;
    font-size: 12px;
}

@media (min-width: 768px) {
    #masthead {
        padding: 14px 0 0 0;
    }
}

#primary-navigation-menu {
    padding-bottom: 5px;
}

@media (min-width: 960px) {
    #primary-navigation-menu .ubermenu-bar-align-full {
        clear: none;
    }
}

#primary-navigation-menu .ubermenu-bar-align-full ul {
    margin-top: -10px;
}

@media (max-width: 991px) {
    .ubermenu-items-align-left.ubermenu-horizontal .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 {
        float: none;
    }
}

#primary-navigation-menu .ubermenu-bound {
    position: static;
}

@media (min-width: 960px) {
    #primary-navigation-menu .ubermenu-item .ubermenu-target-title {
        font-size: 15px;
    }

    #masthead .navbar .navbar-header .navbar-brand {
        width: 91px;
        margin-top: 13px;
    }
}

@media (min-width: 1024px) {
    #primary-navigation-menu .ubermenu-item .ubermenu-target-title {
        font-size: 16px;
    }

    #masthead .navbar .navbar-header .navbar-brand {
        width: 141px;
        margin-top: 9px;
    }
}

.deals_and_comps .deal_thumb .title_logo {
    width: 65%;
    max-height: 100px;
    position: absolute;
    top: 29%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    margin: 0 auto;
}

.deals_and_comps .deal_thumb .title_logo img {
    width: 100%;
}

.bottom_signup .shareWrapper.shareWrapperBottom {
    margin-bottom: 0;
    border-bottom: 0;
}

.single-hub #postMeta .post-categories {
    display: inline-block;
}

@media (min-width: 992px) {
    #page_blocks .block .featured_wrapper a .title {
        font-size: 25px;
    }
}

#page_blocks .block .featured_wrapper a .title .metaAuthor {
    display: none;
}

.entry.hub .hub_thumb {
    border-bottom: 0;
}

.entry.hub .hub_thumb .meta {
    border-top: 0;
}

.entry.hub .arrow {
    float: right;
}

.entry.hub.fintech .hub_thumb {
    margin: 0;
}

.above-navbar {
    background-color: #616161;
    color: #eee;
    font-weight: bold;
    font-size: 14px;
    font-family: "Adelle Sans", sans-serif;
}

.above-navbar a {
    color: #eee;
    font-weight: bold;
    text-decoration: none;
}

.above-navbar a:hover {
    color: #de453a;
}

.above-navbar a.top-links-first {
    background-color: #de453a;
    color: #eee;
    padding: 7px;
}

.above-navbar a.top-links-first:hover {
    background-color: #eee;
    color: #de453a;
}

.above-navbar a {
    padding-left: 20px;
}

.navbar-top {
    float: right;
    padding: 4px 0;
}

.shareWrapper .shareButtonPromo {
    float: right;
    margin-top: 8px;
}

@media screen and (max-width: 535px) {

    .shareWrapper .shareButtonPromo {
        float: none;
    }
}

.shareWrapper .shareButtonPromo a.share-button-promo {
    color: #eee;
    background-color: #de453a;
    padding: 7px;
    font-weight: bold;
}

.archive .result-wrapper.row:before {
    display:none !important;
}

@media screen and (min-width: 970px){

    #top_header_ad .top-header-ad-inner .ad_promo{
        display:none;
    }

    #top_header_ad .top-header-ad-inner #header_ad{
        max-width: none;
        width: auto;
        height: auto;
        margin: 0 auto;

    }
}

#content .ad-within-article {
    width: 300px;
    margin: 20px;
}

@media screen and (min-width: 536px) {
    #content .ad-within-article {
        float: left; 
    }
}

.nf-form-wrap .list-container div:before, .nf-form-wrap .hr-container div:before, .nf-form-wrap .date-container div:before,
 .nf-form-wrap .checkbox-container div:before, .nf-form-wrap .product-container div:before, .nf-form-wrap .quantity-container div:before,
  .nf-form-wrap .shipping-container div:before, .nf-form-wrap .total-container div:before, .nf-form-wrap .number-container div:before, 
   .nf-form-wrap .recaptcha-container div:before, .nf-form-wrap .starrating-container div:before {
    visibility: hidden;
}

@media screen and (min-width: 768px) {
    #content .transition-column, #content .fintech-column {
        float: left;
        width: 33.333333333333%;
        padding: 0 15px;
    }
}

@media screen and (max-width: 767px) {
    #content .transition-column, #content .fintech-column {
        padding-bottom: 40px;
    }
}

#interior #sidebar .widget {
    border-bottom: none;
}

#interior #sidebar .widget:first-of-type {
    border-top: none;
}

.single-deals_and_comps #interior .interior-content .subtitle_desc {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 1px;
    width: 100%;
    float: left;
}

.single-deals_and_comps #interior .interior-content .deal_title {
    padding-bottom: 0;
    /* fix spacing as per Angela and Nikita's request */
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

@media screen and (min-width: 768px) {
    .single-boutique_marketplace #interior .interior-content .mainContent {
        width: 33.33333%;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height: 1px;
        position: relative;
    }

    .single-boutique_marketplace #interior .interior-content .column {
        width: 33.33333%;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height: 1px;
        position: relative;
    }

    .single-boutique_marketplace #boutique_bottom .left {
        width: 66.66666%;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height: 1px;
        position: relative;
    }

    .single-boutique_marketplace #boutique_bottom .right {
        width: 33.33333%;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height: 1px;
        position: relative;
    }
}

@media screen and (max-width: 767px) {
    .single-boutique_marketplace #interior .interior-content .mainContent,
    .single-boutique_marketplace #interior .interior-content .column, 
    .single-boutique_marketplace #boutique_bottom .left,
    .single-boutique_marketplace #boutique_bottom .right {
        padding-bottom: 40px;
        margin: 0 15px 0 25px;
    }
}

@media screen and (min-width: 768px) {
    #content .transition-column, #content .fintech-column {
        float: left;
        width: 33.333333333333%;
        padding: 0 15px;
    }
}

@media screen and (max-width: 767px) {
    #content .transition-column, #content .fintech-column {
        padding-bottom: 40px;
    }
}

.single-boutique_marketplace #interior table th,
.single-boutique_marketplace #boutique_bottom table th,
.single-boutique_marketplace #interior table td, 
.single-boutique_marketplace #boutique_bottom table td {
    padding: 7px;
    border: 2px solid #CCC;
}

.single_boutique_marketplace #interior table,
.single_boutique_marketplace #boutique_bottom table {
    width: 100%;
}

#interior .interior-content {
    padding-bottom: 5px;
}

.deals_and_comps .deal_thumb {
    border-top: none;
    border-bottom: none;
    margin: 0;
    height: 180px;
}

@media screen and (min-width: 992px) {
    .deals_and_comps .deal_thumb {
        height: 120px;
    }
}

@media screen and (max-width: 767px) {
    .deals_and_comps .deal_thumb {
        height: 490px;
    }
}

.deals_and_comps .deal_thumb .title_logo,
.deals_and_comps .deal_thumb .deal_ro .logo {
    width: 100%;
    top: 50%;
    max-height: none;
}

.deals_and_comps .deal_thumb .deal_ro .logo img {
    opacity: .5;
}

@media screen and (min-width: 992px) {
    .deals_and_comps .deal_thumb .title_logo,
    .deals_and_comps .deal_thumb .deal_ro .logo {
        top: 50%;
    }
}

#deals_and_comps_facets .textwidget p {
    display: none;
}

#deals_and_comps_facets .widget_text .textwidget .facetwp-facet .facet_label {
    font-size: 12px;
}

#deals_and_comps_facets .widget_text .textwidget .facetwp-facet select.facetwp-dropdown {
    height: 30px;
    font-size: 12px;
}

@media screen and (min-width: 768px) {
    #deals_and_comps_facets .widget_text .textwidget .facetwp-facet select.facetwp-dropdown {
        width: 190px;
    }
}

@media screen and (min-width: 992px) {
    #deals_and_comps_facets .widget_text .textwidget .facetwp-facet {
        margin: 0 15px 0 0;
    }
}

.deals_and_comps .deal_container {
    margin-bottom: 15px;
}

@media screen and (min-width: 992px) {
    .deals_and_comps .deal_thumb .deal .title {
        top: 7px;
        font-size: 13px;
        color: #666;
    }
}

.deals_and_comps .deal_thumb:hover {
    border: none;
}

.deals_and_comps .deal_thumb_basic {
    border: 1px solid #ccc;
}

.full_width_block .block.text .wrapper .smallfont {
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    font-size: 15px;
    font-weight: 100;
}

.single-deals_and_comps .full_width_block .block.text .wrapper .button {
    text-align: center;
}

.single-deals_and_comps .full_width_block .block.text .wrapper .button::after {
    content: none;
}

#interior .custom-interior {
    width: 100%;
    border: 1px solid #eee;
    margin: auto;
    padding: 20px;
}

#interior .custom-interior .left-third {
    width: 33.33333333%;
    float: left;
    padding-right: 30px;
}

#interior .custom-interior .two-third-form {
    width: 66.66666666%;
    float: left;
    padding: 20px;
    color: #fff;
    background-color: #003961;
}

#interior .custom-interior .two-third-form .two-third-half {
	width: 50%;
	float: left;
}

#interior .custom-interior .second-third {
    width: 33.33333333%;
    float: left;
    padding: 60px;
}

#interior .custom-interior .two-third {
    width: 66.66666666%;
    float: left;
}

#interior .custom-interior .one-third {
    width: 33.33333333%;
    float: left;
}

#interior .custom-interior .one-half {
    width: 50%;
    float: left;
    padding: 20px;
}

#interior .custom-interior .one-third-ctr {
    width: 33.33333333%;
    float: left;
    text-align: center;
}

#interior .custom-interior .left-two-third {
    width: 66.66666666%;
    float: left;
    padding-right: 80px;
}

#interior .custom-interior img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#interior .custom-interior .one-fourth {
    width: 25%;
    float: left;
    padding: 20px;
}

#interior .custom-interior .one-fifth {
    width: 20%;
    float: left;
    padding: 10px;
}

@media screen and (max-width: 991px) {
    #interior .custom-interior .one-fourth {
        width: 50%;
    }
}

@media screen and (max-width: 767px) {
    #interior .custom-interior .left-third {
        width: 100%;
        padding-right: none;
    }
    #interior .custom-interior .one-third,
    #interior .custom-interior .left-two-third,
    #interior .custom-interior .one-third-ctr,
    #interior .custom-interior .second-third,
    #interior .custom-interior .two-third,
    #interior .custom-interior .two-third-form,
    #interior .custom-interior .one-half,
    #interior .custom-interior .two-third-form .two-third-half,
    #interior .custom-interior .one-fourth,
    #interior .custom-interior .one-fifth {
        width: 100%;
    }
}

#boutique_bottom .tandem-form .nf-form-cont {
    background-color: #244455;
}

/* customize dynasty financial partners deals page */

body.single-deals_and_comps.postid-7927 #expanded_top .left .logo,
body.single-deals_and_comps.postid-7955 #expanded_top .left .logo {
    border-top: none;
    border-bottom: none;
}

body.single-deals_and_comps.postid-7927 #expanded_top .left .at_a_glance,
body.single-deals_and_comps.postid-7955 #expanded_top .left .at_a_glance {
    border-bottom: none;
}

body.single-deals_and_comps.postid-7955 #expanded_top .right img {
	margin-top: 50px;
}

body.single-deals_and_comps.postid-7927 #expanded_top {
    padding-bottom: 0;
}

body.single-deals_and_comps.postid-7927 #interior {
    padding-top: 0;
}

body.single-deals_and_comps.postid-71055 #expanded_top .left .logo {
	border: 0;
}

#threexequity-iframe {
    height: 2200px;
    overflow: hidden;
    width: 100%;
    width: 100vw;
    max-width: 100%;
}

@media (max-width: 1024px) {
    #threexequity-iframe {
        height: 2400px;
    }
}

@media (max-width: 870px) {
    #threexequity-iframe {
        height: 3000px;
    }
}

@media (max-width: 767px) {
    #threexequity-iframe {
        height: 4400px;
    }
}

/* Grid style for display-posts */
.display-posts-listing.grid {
    display: grid;
    grid-gap: 16px;
}

.display-posts-listing.grid .title {
    display: block;
}

.display-posts-listing.grid img { 
    display: block; 
    max-width: 100%; 
    height: auto; 
}

@media (min-width: 600px) {
    .display-posts-listing.grid {
        grid-template-columns: repeat( 2, 1fr );
    }
}

@media (min-width: 1024px) {
    .display-posts-listing.grid {
        grid-template-columns: repeat( 3, 1fr );
    }
}

@media (min-width: 768px) {
    .single-institute #interior #sidebar {
        width: 33.33333%;
        float: left;
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .single-institute #interior .interior-content #content {
        width: 66.666666%;
        float:left;
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
    }
}

#institute-product .individual-product .individual-left {
    width: 70%;
    float: left;
    position: relative;
    padding-right: 10px;
}

#institute-product .individual-product .individual-right {
    width: 30%;
    float: left;
    position: relative;
    padding-left: 10px;    
}

#institute-product .individual-product .individual-right a {
    text-decoration: none;
    color: #111;
}

#institute-product .individual-product .individual-right a.button {
    color: #fff;
}


.post-type-archive-institute #instituteTop, .post-type-archive-institute #instituteBottom {
        background: #efefef;
}

.post-type-archive-institute #instituteTop .instituteTopContent, .post-type-archive-institute #instituteTop .instituteTopImage,
.post-type-archive-institute #instituteBottom .instituteBottomContent, .post-type-archive-institute #instituteBottom .instituteBottomImage {
    float: left;
    width: 50%;
    text-align: center;
    padding: 10px;
}

.post-type-archive-institute #instituteTop:after, .post-type-archive-institute #instituteBottom:after {
    clear: both;
    content: "";
    display: table;
}

@media (max-width: 767px) {
    .post-type-archive-institute #instituteTop .instituteTopContent, .post-type-archive-institute #instituteTop .instituteTopImage,
    .post-type-archive-institute #instituteBottom .instituteBottomContent, .post-type-archive-institute #instituteBottom .instituteBottomImage {
        float: none;
        width: 100%;
    }
}

.post-type-archive-institute #instituteMiddle, .post-type-archive-institute #instituteLower {
    float: none;
    background: #ffffff;
}



.comments-template #respond #reply-title::after {
    content: "\a We welcome your honest opinions, but keep it civil.\a Comments with personal attacks or vulgarities will be edited and/or removed.";
    font-size: 10px;
    text-transform: none;
    white-space: pre;
}

.postid-7870.single-deals_and_comps #expanded_top .left .logo,
.postid-105764.single-deals_and_comps #expanded_top .left .logo {
    border-top: none;
    border-bottom: none;
}

.postid-7870 .nf-form-cont,
.postid-7870 .nf-form-cont h2, 
.postid-7870 .nf-form-cont h5 {
    background: #0a2648;
    color: #fff;
}

.center_oao_ad {
    overflow: hidden;
    text-align: center;
    margin: 0 0 32px 0;
}

.recruiting_wire_block .rw-front-block-desc {
    padding: 15px;
}